
LABINVENT (InventIrap) - Anomalie #949
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - bugfixes sur suivi et sur ajout d'un doc lié
11/08/2012 11:57 am - Etienne Pallier

Status: Fermé Start date: 11/08/2012
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 2.7.x Spent time: 0.00 hour
Description

Bugs :

1) quand on view un suivi existant :
on a cet affichage qui ne devrait pas être quand le plugin n'est pas activé :
Archive du suivi metrologique (0)
Aucune fiche metrologique pour ce matériel.

2) quand on ajoute un doc lié à un suivi :
- l'id s'affiche, or c'est inutile
- après ajout du doc, on retourne sur le suivi, et on a 2 fichiers liés au lieu d'1 seul :
Fichier(s) lié(s) au suivi (1)
1 Lien 1: Fiche métrologique
2 mon doc

Qu'est-ce réellement que ce "lien 1" ?

Si je clique dessus, j'arrive à une fiche metro (fichemetrologiques/add/38) qui me propose l'ajout d'une fiche,

mais il n'y a pas de bouton ajouter...

Peut-être que ce développement n'est pas terminé ?

Le lien "Lien 1: Fiche métrologique" ne devrait pas être là, surtout quand le module metro n'est pas actif !!

3) Vérifier aussi qu'on peut ajouter plusieurs documents : photo, docs

History
#1 - 12/17/2012 07:01 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/07/2013 12:57 pm - Etienne Pallier
- Priority changed from Normal to Haut

#3 - 01/09/2014 04:27 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#4 - 01/05/2015 04:33 pm - Elodie Bourrec
- Subject changed from Materiel Ajouter PHOTO to Materiel/ suivi  Ajouter plusieurs documents : photo, docs

#5 - 05/07/2017 04:15 pm - Etienne Pallier
- Subject changed from Materiel/ suivi  Ajouter plusieurs documents : photo, docs to SUIVI - Ajouter plusieurs documents : photo, docs
- Target version deleted (version 1.4)
- Parent task set to #4974

#6 - 05/23/2017 03:55 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#7 - 05/23/2017 03:56 pm - Etienne Pallier
- Target version set to version 2.7.x

#8 - 05/23/2017 03:59 pm - Etienne Pallier
- Subject changed from SUIVI - Ajouter plusieurs documents : photo, docs to SUIVI - Vérifier qu'on peut ajouter plusieurs documents : photo, docs

#9 - 06/12/2017 05:47 pm - Etienne Pallier
- Tracker changed from Evolution to Anomalie
- Subject changed from SUIVI - Vérifier qu'on peut ajouter plusieurs documents : photo, docs to SUIVI - bugfixes sur suivi et sur ajout d'un doc lié
- Priority changed from Haut to Immédiat
- Target version changed from version 2.7.x to version 2.6.x

Bugs :

1) quand on view un suivi existant :
on a cet affichage qui ne devrait pas être quand le plugin n'est pas activé :
Archive du suivi metrologique (0)
Aucune fiche metrologique pour ce matériel.

2) quand on ajoute un doc lié à un suivi :
- l'id s'affiche, or c'est inutile
- après ajout du doc, on retourne sur le suivi, et on a 2 fichiers liés au lieu d'1 seul :
 Fichier(s) lié(s) au suivi (1)
1     Lien 1: Fiche métrologique
2     mon doc

Le lien "Lien 1: Fiche métrologique" ne devrait pas être là, surtout quand le module metro n'est pas actif !!

3) Vérifier aussi qu'on peut ajouter plusieurs documents : photo, docs

#10 - 06/12/2017 05:52 pm - Etienne Pallier
- Description updated

#11 - 06/12/2017 06:01 pm - Etienne Pallier
- Description updated

#12 - 06/12/2017 06:54 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#13 - 06/16/2017 05:38 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
